{
"id":"cucNT",
"type":"bible",
"name":"Jau²³ hm²³ i⁴ra³tya²³ nei² quieh¹ re¹ Jesucristo quian⁴-¹",
"nameEnglish":"Usila Chinantec NT",
"hasLemma":false,
"redistributable":true,
"abbr":"cucNT",
"dir":"ltr",
"lang":"cuc",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Chinantec, Usila",
"langName":"Chinantec, Usila",
"fontClass":"gentium"
}
